
/* saxon construction */

body {
	background: #999;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 50px;
	font-weight: 900;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h2 {
	font-size: 30px;
	font-weight: 900;
	margin-top: 0px;
	padding-top: 0px;
}
h3 {
	font-size: 20px;
	font-weight: 900;
	margin-top: 0px;
	padding-top: 0px;
}
p {
	font-weight: 900;
	line-height: 170%;
}
a {
	color: #777;
	text-decoration: underline;
}
a:hover {
	color: #aaa;
}

#container {
	margin: 20px auto;
	padding: 30px;
	color: #000;
	background: #fff;
	width: 940px;
	border: solid #000 2px;
}

#footer {
	padding-top: 13px;
	font-size: 17px;
	width: 1000px;
	height: 30px;
	color: #fff;
	background: #000;
	padding-left: 50px;
	padding-right: 50px;
}

#footer2 {
	margin: 0px auto;
	width: 1000px;
	height: 20px;
	font-size: 12px;
}	
	
#copyright {
	float: left;
	width: 500px;
	color: #777;
}
#credits {
	float: right;
	width: 500px;
	color: #777;
	text-align: right;
}
#credits a {
	color: #000;
	text-decoration: none;
}
#credits  a:hover {
	color: #fff;
	text-decoration: underline;
}

